using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class SceneLoader : MonoBehaviour
{
    // Start is called before the first frame update

    public void NextLevelButton(int index)
    {
        SceneManager.LoadScene(index);
    }

}


// Update is called once per frame
